@charset "utf-8";
body  {
	text-align: center;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-color: #927E4C;
	background-image: url(../Images/ppt_green_1600_1200%20lower%20contrast%20brightness%202%2096dpi.jpg);
}
.twoColFixRtHdr #container {
	width: 760px;
	margin: 0 auto;
	text-align: center; /* this overrides the text-align: center on the body element. */
	background-color: #927E4C;
	background-repeat: repeat-y;
	background-image: url(../Images/sidebar%20line%20only%20180%20right.PNG);
	border: 1px solid #339933;
} 
.twoColFixRtHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #EBFFC1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #008000;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 190px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0;
	margin-top: 10px;
	margin-left: 0px;
}
.twoColFixRtHdr #mainContent {
	margin-top: 10px;
	margin-right: 190px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
} 
.twoColFixRtHdr #footer {
	background-color: #EBFFC1;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
} 
.twoColFixRtHdr #footer p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
